<?php

	# Informa qual o conjunto de caracteres será usado.

	header('Content-Type: text/html; charset=utf-8');

	$host = "localhost";

	$user = "wwdyna_root";

	$pass = "uc05059285";

	$banco = "wwdyna_oalmeida";

	$conn = new mysqli($host,$user,$pass,$banco);

	$conn->set_charset("utf8");


	if($conn->connect_errno){
		
		echo "Falha na conexão: (".$conn->connect_errno.") ".$conn->connect_error;
		
	}


	//mysqli_close($conn);

?>